Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 614277 - [abrt] firefox-3.6.6-2.el6: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] firefox-3.6.6-2.el6: Process /usr/lib64/firefox-3.6/firefox was killed...
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: firefox (Show other bugs)
6.0
x86_64 Linux
low Severity medium
: rc
: ---
Assigned To: Red Hat Gecko Maintainer
Desktop QE
abrt_hash:248b00075ecd55d9e19f699af4a...
: Triaged
: 632375 (view as bug list)
Depends On:
Blocks: 662543
  Show dependency treegraph
 
Reported: 2010-07-13 22:07 EDT by Scott Dodson
Modified: 2011-12-07 08:21 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-12-07 08:21:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (127.46 KB, text/plain)
2010-07-13 22:07 EDT, Scott Dodson
no flags Details


External Trackers
Tracker ID Priority Status Summary Last Updated
Mozilla Foundation 551001 None None None Never

  None (edit)
Description Scott Dodson 2010-07-13 22:07:22 EDT
abrt version: 1.1.9
architecture: x86_64
Attached file: backtrace
cmdline: /usr/lib64/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib64/firefox-3.6/firefox
kernel: 2.6.32-44.el6.x86_64
package: firefox-3.6.6-2.el6
rating: 4
reason: Process /usr/lib64/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Red Hat Enterprise Linux Workstation release 6.0 Beta (Santiago)
How to reproduce: Firefox crashed randomly
time: 1278959128
uid: 500
Comment 1 Scott Dodson 2010-07-13 22:07:27 EDT
Created attachment 431650 [details]
File: backtrace
Comment 3 RHEL Product and Program Management 2010-07-15 10:48:20 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release. It has
been denied for the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Matěj Cepl 2010-07-23 10:39:19 EDT
#2  <signal handler called>
No symbol table info available.
#3  0x0000003f7664296a in nsACString_internal::Equals (this=0x50, str=...)
    at nsTSubstring.cpp:626
No locals.
#4  0x0000003f765f743b in SearchTable (table=0x7f51681f8750, 
    key=0x7f51514547d0, keyHash=3407886152, op=PL_DHASH_LOOKUP)
    at pldhash.c:472
        hash1 = 5
        hash2 = 11
        hashShift = 15
        sizeLog2 = <value optimized out>
        entry = 0x7f5153304450
        firstRemoved = <value optimized out>
        matchEntry = 0x3f75d76f3c <nsCacheEntryHashTable::MatchEntry(PLDHashTable*, PLDHashEntryHdr const*, void const*)>
        sizeMask = 15
#5  0x0000003f75d76fb7 in nsCacheEntryHashTable::GetEntry (
    this=<value optimized out>, key=<value optimized out>)
    at nsCacheEntry.cpp:445
        hashEntry = <value optimized out>
        result = 0x0
#6  0x0000003f75d79f1d in nsCacheService::ActivateEntry (this=0x7f51681f8700, 
    request=0x7f51516507c0, result=0x7fff87226b80) at nsCacheService.cpp:1265
        rv = 0
        entry = <value optimized out>
#7  0x0000003f75d7a10e in nsCacheService::ProcessRequest (
    this=0x7f51681f8700, request=0x7f51516507c0, calledFromOpenCacheEntry=1, 
    result=0x7f515143c5d0) at nsCacheService.cpp:1151
        rv = <value optimized out>
        entry = 0x0
        accessGranted = 0
        descriptor = 0x3
#8  0x0000003f75d7a50a in nsCacheService::OpenCacheEntry (session=
    0x7f51521ba760, key=..., accessRequested=3, 
    blockingMode=<value optimized out>, listener=0x0, result=0x7f515143c5d0)
    at nsCacheService.cpp:1236
        request = 0x7f51516507c0
        rv = 0
#9  0x0000003f75dabac4 in nsHttpChannel::OpenCacheEntry (this=0x7f515143c400,
Comment 5 Matěj Cepl 2010-07-23 10:56:35 EDT
Reporter, do you have Firebug installed? This looks very much like a duplicate of the upstream bug https://bugzilla.mozilla.org/show_bug.cgi?id=551001
Comment 6 Scott Dodson 2010-07-23 10:59:55 EDT
Yes, I've got these extensions :

Firefox Sync 1.4.1
Greasemonkey 0.8.20100408.6
NoScript 1.10
ReloadEvery 4.0.0
Comment 7 Scott Dodson 2010-07-23 11:00:58 EDT
Sorry, that was incomplete :

Clippings 3.1.2
Delicious Bookmarks 2.1.072
Edit Cookies 0.3.8.1
Firebug 1.5.4
Firecookie 1.0.2
Firefox Sync 1.4.1
Greasemonkey 0.8.20100408.6
NoScript 1.10
ReloadEvery 4.0.0
Comment 8 Scott Dodson 2010-10-12 17:22:15 EDT
*** Bug 632375 has been marked as a duplicate of this bug. ***
Comment 9 RHEL Product and Program Management 2011-01-07 10:55:55 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 10 RHEL Product and Program Management 2011-02-01 01:01:17 EST
This request was evaluated by Red Hat Product Management for
inclusion in the current release of Red Hat Enterprise Linux.
Because the affected component is not scheduled to be updated
in the current release, Red Hat is unfortunately unable to
address this request at this time. Red Hat invites you to
ask your support representative to propose this request, if
appropriate and relevant, in the next release of Red Hat
Enterprise Linux. If you would like it considered as an
exception in the current release, please ask your support
representative.
Comment 11 RHEL Product and Program Management 2011-02-01 13:28:24 EST
This request was erroneously denied for the current release of
Red Hat Enterprise Linux.  The error has been fixed and this
request has been re-proposed for the current release.
Comment 12 RHEL Product and Program Management 2011-04-03 22:30:56 EDT
Since RHEL 6.1 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.

Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 13 Suzanne Yeghiayan 2011-10-06 14:39:32 EDT
Since RHEL 6.2 External Beta has begun, and this bug remains
unresolved, it has been rejected as it is not proposed as
exception or blocker.
               
Red Hat invites you to ask your support representative to
propose this request, if appropriate and relevant, in the
next release of Red Hat Enterprise Linux.
Comment 14 Martin Stransky 2011-12-07 08:21:07 EST
We're using mozilla crash reporter now, ABRT is no more used for Firefox/Thunderbird. If you can reliably reproduce the crash (you have a testcase, reproduction steps, etc.) please reopen the bug and attach the reproduction info and assign it directly to me (stransky@redhat.com).

Thanks!

Note You need to log in before you can comment on or make changes to this bug.